|    |    |    | Today: 21-Sep-2019 |

Virtual Postage (VPA) 1.0 Man-In-The-Middle / Code Execution

November 1, 2017 | Posted in ExploitAlert

Virtual Postage (VPA) version 1.0 suffers from a remote code execution vulnerability via man-in-the-middle attacks.


Source: Virtual Postage (VPA) 1.0 Man-In-The-Middle / Code Execution

Taged in: Exploit